﻿
@{
    ViewBag.Title = "Register";
    Layout = "~/Views/Shared/_FrontLayout.cshtml";
}


<div class="page_banner">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <div class="banner-heading">Login / Sign Up</div>
            </div>
        </div>
    </div>
</div>
*<main id="maincontent">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="page-tab">
                    <div id="form">
                        <div id="userform">


                            <div class="tab-pane" id="signup">
                                @using (Html.BeginForm("Register", "User", FormMethod.Post, new { enctype = "multipart/form-data" }))
                                {


                                @*<form id="signup" method="post" action="/User/Register" enctype="multipart/form-data">*@
                                    <div class="form-group">
                                        <label>Role</label>
                                        <select class="form-control" name="role">
                                            <option value="candidate">Candidate</option>
                                            <option value="recruiter">Recruiter</option>
                                            <option value="entreprisefounder">Entreprise founder</option>
                                        </select>
                                    </div>

                                    <div class="form-group">
                                        <label>Firstname</label>
                                        <input class="form-control text-box single-line" id="firstname" name="firstname" type="text" required data-validation-required-message="Please enter your firstname.">
                                        <div class="search_icon"><span class="ti-user"></span></div>
                                    </div>

                                    <div class="form-group">
                                        <label>Lastname</label>
                                        <input class="form-control text-box single-line" id="lastname" name="lastname" type="text" required data-validation-required-message="Please enter your firstname.">
                                        <div class="search_icon"><span class="ti-user"></span></div>
                                    </div>

                                    <div class="form-group">
                                        <label> Email </label>
                                        <input class="form-control text-box single-line" id="email" name="mail" type="email" required data-validation-required-message="Please enter your mail." />
                                        <div class="search_icon"><span class="ti-email"></span></div>
                                    </div>

                                    <div class="form-group">
                                        <label>Username</label>
                                        <input class="form-control text-box single-line" id="username" name="username" type="text" required data-validation-required-message="Please enter your username.">
                                        <div class="search_icon"><span class="ti-user"></span></div>
                                    </div>

                                    <div class="form-group">
                                        <label>Password </label>
                                        <input class="form-control text-box single-line" id="password" name="password" type="password" required data-validation-required-message="Please enter your paswword." />
                                        <div class="search_icon"><span class="ti-pin"></span></div>
                                    </div>

                                    <div class="form-group">
                                        <label> Confirm Password </label>
                                        <input type="password" class="form-control" id="password" required data-validation-required-message="Please enter your password">
                                        <div class="search_icon"><span class="ti-pin"></span></div>
                                    </div>

                                    <div class="form-group">
                                        <label>Secret Response</label>
                                        <input class="form-control text-box single-line" id="secretresponse" name="secretresponse" type="text" required data-validation-required-message="Please enter your secret response.">
                                        <div class="search_icon"><span class="ti-user"></span></div>
                                    </div>

                                    <div class="form-group">
                                        <div class="row">
                                            <div class="col-md-2">
                                                <label>Gender</label>
                                            </div>

                                            <div class="col-md-6">
                                                <div class="form-check radio-inline">
                                                    <label class="form-check-label">
                                                        <input class="form-check-input" type="radio" id="gender" name="gender" value="male"> Male
                                                    </label>
                                                </div>
                                                <div class="form-check radio-inline">
                                                    <label class="form-check-label">
                                                        <input class="form-check-input" type="radio" id="gender" name="gender" value="female"> Female
                                                    </label>
                                                </div>
                                            </div>
                                        </div>


                                    </div>

                                    <div class="form-group">
                                        <label>Photo</label>
                                        <input class="form-control browse btn btn-default input-lg" name="file" id="file" type="file">
                                        <div class="search_icon"><span class="ti-user"></span></div>
                                    </div>

                                    <div class="mrgn-30-top">
                                        <input type="submit" value="Create" class="btn btn-default">
                                    </div>
                                }
                                @*</form>*@
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</main>



